﻿#rotator, #rotator ul, #rotator li, #rotator img {
	margin: 0;
	padding: 0;
}
div#rotator {
	position:relative;
	height:500px;
	max-height: 500px;
	min-height: 500px;
	overflow: hidden;
	background: #fff none;
	border-right: 1px solid #E6D0D1;
}
div#rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
	
}
div#rotator ul li img {
	background: #fff;
}
div#rotator ul li.show {
	z-index:500;
}